Subject: Re: how to handle non-successive package versions ?
To: None <>
From: Geert Hendrickx <>
List: tech-pkg
Date: 08/30/2005 16:34:55
On Tue, Aug 23, 2005 at 10:08:35PM +0200, Geert Hendrickx wrote:
> a while ago, I committed texmaker (a LaTeX IDE) to pkgsrc-wip.  It was
> then at version 1.12.  Two newer versions have been released since then,
> but they're called 1.2 and 1.2.1.  
> I'd expect pkgsrc update scripts will get confused if I just use the
> DISTNAME of the updated package, so how should I handle this?  

Apart from this discussion; the old distfile (1.12) is removed from the
master site, and the new version (1.2.1) uses QT>=4.0 :-(  So no working
texmaker package at the moment...